Bug 12641 - [S60] BrowserNG: Betsson.com crashes browser (MLIO-6XWP2K)
Summary: [S60] BrowserNG: Betsson.com crashes browser (MLIO-6XWP2K)
Status: CLOSED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 420+
Hardware: S60 Emulator S60 3rd edition
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-06 17:08 PST by Yael
Modified: 2011-03-21 11:53 PDT (History)
2 users (show)

See Also:


Attachments
3.1 patch (2.92 KB, patch)
2007-02-06 17:37 PST, Yael
zalan: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yael 2007-02-06 17:08:19 PST
Migrate the fix from http://bugs.webkit.org/show_bug.cgi?id=12518
Comment 1 Yael 2007-02-06 17:37:50 PST
Created attachment 12987 [details]
3.1 patch
Comment 2 Yael 2007-02-06 17:45:02 PST
The same exact patch can be applied to 3.2 as the files are identical
Comment 3 zalan 2007-02-06 19:18:37 PST
Comment on attachment 12987 [details]
3.1 patch

r=me
Comment 4 Bradley Morrison 2007-02-06 19:47:16 PST
(In reply to comment #3)
> (From update of attachment 12987 [details] [edit])
> r=me
> 

landed - r19457 on trunk & r19456 on 3.1, resolved.
Comment 5 Krishna 2007-02-09 13:40:41 PST
Verified and Closed.
Comment 6 Joel Parks 2011-03-21 11:53:07 PDT
re-purposing InTSW keyword for use by QtWebkit team